<section class="presentation">
  <div #background class="presentation__background">
    <div class="presentation__content txt--primary">
      <div class="presentation__content--profile-img"></div>
      <h1>Jonathan Taquita Gomes</h1>
      <h3>Desenvolvedor Fullstack | Especialista em Angular e Spring Boot | Criando Aplicações Web Modernas e de Alto Desempenho</h3>
    </div>

    <div class="presentation__background-author">
      <a class="txt--primary" [href]="photo?.photographer_url" target="_blank" >
        <img src="https://images.pexels.com/lib/api/pexels-white.png"  alt="pexels-icon"/>
        {{photo?.photographer}}
      </a>
    </div>
  </div>
</section>
